Bug 262416 - mw03:Hyperlink with in the table should be displayed clearly.
Summary: mw03:Hyperlink with in the table should be displayed clearly.
Status: VERIFIED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: doc (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-07 15:11 UTC by swathi
Modified: 2011-06-29 05:28 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Test data (23.00 KB, application/octet-stream)
2011-01-07 15:11 UTC, swathi
Details
Screenshot in MS Word (88.94 KB, image/x-png)
2011-01-07 15:13 UTC, swathi
Details
Screenshot in Words (200.06 KB, image/x-png)
2011-01-07 15:14 UTC, swathi
Details
Screenshot in Latest Calligra Words (117.56 KB, image/png)
2011-05-27 13:26 UTC, swathi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description swathi 2011-01-07 15:11:06 UTC
Created attachment 55689 [details]
Test data

Version:git commit29e0668f8e289914919ebd839229a4bc74b59e1b
        (using KDE 4.4.3)                
     OS:Kubuntu 10.04

Test data is in MS Word  2003 format, which has table with hyperlink 
In it.

Expected outcome:
Hyperlink with in the table should be displayed clearly.

Actual outcome:
Only half of the hyperlink text is displaying.
Please check the screenshot attached.
Comment 1 swathi 2011-01-07 15:13:39 UTC
Created attachment 55690 [details]
Screenshot in MS Word
Comment 2 swathi 2011-01-07 15:14:27 UTC
Created attachment 55691 [details]
Screenshot in Words
Comment 3 Inge Wallin 2011-04-05 10:47:04 UTC
This works in Calligra Words of 2011-04-05
Comment 4 swathi 2011-05-27 13:25:40 UTC
Tested in  70e1b6e65bcc89bffdd1ba4c9903469827c2c213,sSill hyperlink is not displaying with good clarity.So reopening the bug.
Comment 5 swathi 2011-05-27 13:26:14 UTC
Created attachment 60376 [details]
Screenshot in Latest  Calligra Words
Comment 6 Sebastian Sauer 2011-06-09 19:33:03 UTC
Fixed with 2fda7defb9ebd5a31ccb7272f6b10c358d449e09
Comment 7 swathi 2011-06-29 05:28:04 UTC
Verified in  5f6f9401b53343b140d2bae8587ec3a01f103fe1.